Bug 165630 - Can't install on reiserfs, even when using the "linux reiserfs" at boot
Can't install on reiserfs, even when using the "linux reiserfs" at boot
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-10 18:20 EDT by Sjoerd Hardeman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 14:30:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sjoerd Hardeman 2005-08-10 18:20:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; nl-NL; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When installing Fedora trying to use reiserfs, I couln't get it working. After partitioning the system crashed, giving me a bug report I forgot to copy. When rebooting, the partitions were ok, but when trying to install the installer stopped installing the package "filesystems-2.4.3..." or something like that, claiming a lack of space or a faulty install cd (which were both not the case).
Installing worked when I repartitioned the root partition as ext3, leving only /home as reiserfs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Booting install cd using "linux reiserfs"
2.Going trough the install program, making sure the root partition is reiserfs
3.Waiting till the program installs "filesystems-2.4.3...." or something named similar, and see the installer stop.

Actual Results:  The installer stopped, claiming there was no space or the cd's were bad

Expected Results:  It should have continued installing

Additional info:
Comment 1 Jeremy Katz 2005-08-15 14:30:51 EDT
you may also need selinux=0.

Note that reiserfs is unsupported.
Comment 2 Rahul Sundaram 2005-08-15 14:33:27 EDT
Jeremy,

We have a wishlish page which explains other filesystem support as requiring
community participation. You might want to point future bug reports to this page

http://fedoraproject.org/wiki/Wishlist

Note You need to log in before you can comment on or make changes to this bug.